<#import "template.ftl" as layout>
<@layout.registrationLayout displayInfo=true; section>
    <#if section = "title">
        ${msg("emailForgotTitle")}
    <#elseif section = "header">
        ${msg("emailForgotTitle")}
    <#elseif section = "form">
    <div class="medium-12 large-6 large-push-1 columns">
            <form id="kc-reset-password-form" class="sso-form" action="${url.loginAction}" method="post">
                <div class="${properties.kcFormGroupClass!}">
                    <div class="${properties.kcLabelWrapperClass!}">
                        <label for="username"
                               class="${properties.kcLabelClass!}"><#if !realm.loginWithEmailAllowed>${msg("username")}<#elseif !realm.registrationEmailAsUsername>${msg("usernameOrEmail")}<#else>${msg("email")}</#if></label>
                    </div>
                    <div class="${properties.kcInputWrapperClass!}">
                        <input type="text" id="username" name="username" class="${properties.kcInputClass!}" autofocus/>
                    </div>
                </div>

                <div class="sso-form-buttons">
                    <input class="sso-form-button sso-form-button-primary" type="submit" value="${msg("doSubmit")}"/>
                    <a class="sso-form-button" href="${url.loginUrl}">${msg("backToLogin")?no_esc}</a>
                </div>
            </form>
    </div>
    <div class="medium-12 large-4 large-pull-1 columns sso-form">
        ${msg("emailInstruction")}
    </div>
    </#if>
</@layout.registrationLayout>
