<#import "template.ftl" as layout>
<@layout.registrationLayout; section>
    <#if section = "title">
        ${msg("loginTitle",realm.displayName)}
    <#elseif section = "header">
        ${msg("loginTitleHtml",realm.displayNameHtml)?no_esc}
    <#elseif section = "form">
    <div class="medium-12 large-6 large-push-1 columns">
        <form id="kc-totp-login-form" class="sso-form" action="${url.loginAction}" method="post">
            <div class="${properties.kcFormGroupClass!}">
                <label for="totp" class="${properties.kcLabelClass!}">${msg("loginTotpOneTime")}</label>
                <input id="totp" name="totp" autocomplete="off" type="text" class="${properties.kcInputClass!}"
                       autofocus/>
            </div>
            <div class="sso-form-buttons">
                <input class="sso-form-button sso-form-button-primary"
                       name="login" id="kc-login" type="submit" value="${msg("doLogIn")}"/>
                <input class="sso-form-button"
                       name="cancel" id="kc-cancel" type="submit" value="${msg("doCancel")}"/>
            </div>
        </form>
    </div>
    <div class="medium-12 large-4 large-pull-1 columns">
        Zadejte ověřovací TOTP kód z aplikace.
    </div>
    </#if>
</@layout.registrationLayout>
