<#import "template.ftl" as layout>
<@layout.registrationLayout displayMessage=false; section>
    <#if section = "title">
        ${msg("termsTitle")}
    <#elseif section = "header">
        ${msg("termsTitleHtml")}
    <#elseif section = "form">
    <div class="medium-12 large-6 large-push-1">
        <div id="kc-terms-text">
            ${msg("termsText")?no_esc}
        </div>
        <form class="form-actions" action="${url.loginAction}" method="POST">
            <input class="${properties.kcButtonClass!} ${properties.kcButtonPrimaryClass!} ${properties.kcButtonLargeClass!}"
                   name="accept" id="kc-accept" type="submit" value="${msg("doAccept")}"/>
            <input class="${properties.kcButtonClass!} ${properties.kcButtonDefaultClass!} ${properties.kcButtonLargeClass!}"
                   name="cancel" id="kc-decline" type="submit" value="${msg("doDecline")}"/>
        </form>
    </div>
    </#if>
</@layout.registrationLayout>
