<#import "template.ftl" as layout>
<@layout.mainLayout active='password' bodyClass='password'; section>
	<h2>${msg("changePasswordHtmlTitle")}</h2>
    <form action="${url.passwordUrl}" class="form-horizontal" method="post">
        <#if password.passwordSet>
            <div class="form-group">
				<label for="password" class="control-label">${msg("password")}</label>
				<input type="password" class="form-control" id="password" name="password" autofocus
					   autocomplete="off">
			</div>
        </#if>

		<input type="hidden" id="stateChecker" name="stateChecker" value="${stateChecker}">

		<div class="form-group">
			<label for="password-new" class="control-label">${msg("passwordNew")}</label>
			<input type="password" class="form-control" id="password-new" name="password-new" autocomplete="off">
		</div>

		<div class="form-group">
			<label for="password-confirm">${msg("passwordConfirm")}</label>
			<input type="password" class="form-control" id="password-confirm" name="password-confirm"
				   autocomplete="off">
		</div>

		<div class="sso-form-buttons">
			<button type="submit"
					class="sso-form-button sso-form-button-primary"
					name="submitAction" value="Save">${msg("doSave")}</button>
		</div>
	</form>

</@layout.mainLayout>