<#import "template.ftl" as layout>
<@layout.registrationLayout; section>
    <#if section = "title">
        <#if code.success>
            ${msg("codeSuccessTitle")}
        <#else>
            ${msg("codeErrorTitle", code.error)}
        </#if>
    <#elseif section = "form">
        <div class="medium-12 large-6 large-push-1">
            <div id="kc-code">
                <#if code.success>
                    <p>${msg("copyCodeInstruction")}</p>
                    <input id="code" class="${properties.kcTextareaClass!}" value="${code.code}"/>
                <#else>
                    <p id="error">${code.error}</p>
                </#if>
            </div>
        </div>
    </#if>
</@layout.registrationLayout>
