<#import "template.ftl" as layout>
<@layout.registrationLayout displayMessage=false; section>
    <#if section = "title">
    ${msg("operationInfo")?no_esc}
    <#elseif section = "header">
    ${msg("operationInfo")?no_esc}
    <#elseif section = "form">
    <div class="medium-12 large-6 large-push-1">
    <div id="kc-info-message">
        <br/>
        <p class="instruction">${message.summary}<#if requiredActions??><#list requiredActions>: <b><#items as reqActionItem>${msg("requiredAction.${reqActionItem}")}<#sep>, </#items></b></#list><#else></#if></p>
        <#if skipLink??>
        <#else>
            <#if pageRedirectUri??>
                <p><a href="${pageRedirectUri}">${msg("backToApplication")?no_esc}</a></p>
            <#elseif actionUri??>
                <p><a href="${actionUri}">${msg("proceedWithAction")?no_esc}</a></p>
            <#elseif client.baseUrl??>
                <p><a href="${client.baseUrl}">${msg("backToApplication")?no_esc}</a></p>
            </#if>
        </#if>
    </div>
    </div>
    </#if>
</@layout.registrationLayout>
